BODY {
font-family: verdana, geneva;
font-size: 10px;
color: brown;
margin-top: 0;
margin-bottom: 0;
margin-left: 0;
margin-right: 0;}



TD {
font-size: 10px;}

.l {
text-align: left;}

.p {
text-align: right;}

.c {
text-align: center;}

.b {
font-weight: bold;}

.w {
color: white;}

.k {
text-align: center;
color: khaki;
font-weight: bold;}

.d {
font-size: 17px;
font-weight: bold;
font-style: italic;
color: red;}

.d-w {
font-size: 13px;
font-weight: bold;
color: white;}



A {
text-decoration: none;
color: brown;}
A:hover {
text-decoration: none;
color: tomato;}

A.w {
color: white;}
A.w:hover {
color: gainsboro;}
